<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Design | Leaning </title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<style>
    i{
        color: rgb(3, 125, 246);
    }
    svg{
        fill: rgb(165, 243, 217);
        width: 100px;
    }
    img{
        width: 300px;
    }
    iframe{
        width: 100%;
        height: 100vh;
    }

   </style>
</head>
<body>
   
    <h1>Icon - Graphical Repreation program</h1>
    <i class="fa-solid fa-car-side fa-5x"></i>
    <i class="fa-solid fa-plane fa-4x"></i>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><!--!Font Awesome Free 6.5.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path d="M0 112C0 67.8 35.8 32 80 32H416c88.4 0 160 71.6 160 160V352h32c17.7 0 32 14.3 32 32s-14.3 32-32 32l-32 0H288c0 53-43 96-96 96s-96-43-96-96H80c-44.2 0-80-35.8-80-80V112zM320 352H448V256H416c-8.8 0-16-7.2-16-16s7.2-16 16-16h32V160c0-17.7-14.3-32-32-32H352c-17.7 0-32 14.3-32 32V352zM96 128c-17.7 0-32 14.3-32 32v64c0 17.7 14.3 32 32 32H224c17.7 0 32-14.3 32-32V160c0-17.7-14.3-32-32-32H96zm96 336a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"/></svg>
   <!--
        semantic Tags for prepare layout of website
        and search engine
   -->
    <header>
        <h2> Heading of website here </h2>
    </header>
    <nav>
        <!-- menu of website -->
        <ol>
            <li>Home</li>
            <li>About us</li>
            <li>Contact Us</li>
        </ol>
    </nav>
    <main>
        <section>
            <!-- section article -->
            <article>
                <h3> Course Available</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur recusandae, ullam voluptas exercitationem ex sint quisquam tenetur impedit sed quis libero, voluptates cupiditate eligendi commodi eum ratione expedita assumenda sequi.</p>
            </article>
        </section>
        <section>
            <!-- card course -->
            <div>
                <img 
                src="../image/Logo.png" alt="Logo">
                <h5> Web Design </h5>
            </div>
            <div>
                <img 
                src="../image/Logo.png" alt="Logo">
                <h5> Web Design </h5>
            </div>
            <div>
                <img 
                src="../image/Logo.png" alt="Logo">
                <h5> Web Design </h5>
            </div>
            <a href="../image/Logo.png" download >Download images</a>
        </section>
        <section>
            <iframe src="https://laurabc.com/fashion-photographer-london" frameborder="0"></iframe>
        </section>
     </main>
  <footer>
    <address>
        <a href="tel:+855092865381"> Call to (+885) 92 865 381 </a>
        <a href="mailto:info.soklin0106@gmail.com"> Email: info.soklin0106@gmail.com </a>
        <a href="sms:+85592865381">DM</a>
    </address>
    <p>Location: khan Sen Sok , Phnom Penh , Cambodia </p>
    <p>Copyrights © &copy; 2023 Eduport. Build by Webestica</p>
  </footer>
</body>
</html>